@charset "utf-8";
/* CSS Document */
@media only screen and ( max-width:1140px) {
.wrapper,.slider_inn {float: none;  width:96%; margin:0 2%;}
.header { float:none; width:100%;}
.logo { width:28%;}
.logo img,.footer_2 img { width:100%;}
.header_right { width:72%;}
.header_mid li { margin:0 5px; float:none; display:inline-block; vertical-align: middle;}
.header_mid li h2 { font-size:21px;}
.box1 { width:31%;}
.box_pan li { font-size:12px;line-height: 22px;}
} 


@media only screen and ( max-width:768px) {
.header  { margin-top:40px; text-align:center;}
.logo,.header_right,.content_left,.content_right,.home_img_left,.home_img_right,.contact_left,.contact_right { float:none; display:inline-block; width:100%;}
.header_mid li { display:inline-block; float: none;}
.logo img,.pic_img img { width: auto;}

.footer { text-align:center;}
.footer_4 p { text-align:center;}
.footer_1,.footer_2,.footer_3,.footer_4 { float:none; display:inline-block; width:auto; text-align:center;}

.box1 { float:none; display:inline-block; width:46%; vertical-align:top; margin:10px 0;}
.box_pan li { font-size:14px;line-height: 25px;}
.map img { width:100%;}

.home_img_left img,.home_img_right img { width:100%;} 

} 

@media only screen and ( max-width:520px) {
.logo img { width:100%;}
.pic_img img { width:100%}
.box1 { float:none; display:inline-block; width:100%;}
}


@media only screen and ( max-width:420px) {
}

@media only screen and ( max-width:320px) {

}
